
CONFIG_ASSOCIATIVE_ARRAY=y
CONFIG_BLK_CGROUP=y

# JRF Removed in 2023.2
# CONFIG_BLK_DEV_DM_BUILTIN=y
# CONFIG_BLK_DEV_DM=y

CONFIG_BLK_DEV_THROTTLING=y
CONFIG_BRIDGE_NETFILTER=y
CONFIG_BRIDGE_VLAN_FILTERING=y
CONFIG_BRIDGE=y
CONFIG_BTRFS_FS_POSIX_ACL=y
CONFIG_BTRFS_FS=y

# JRF Removed in 2023.2
# CONFIG_CFQ_GROUP_IOSCHED=y

CONFIG_CFS_BANDWIDTH=y
CONFIG_CGROUP_CPUACCT=y
CONFIG_CGROUP_DEVICE=y
CONFIG_CGROUP_FREEZER=y
CONFIG_CGROUP_NET_CLASSID=y
CONFIG_CGROUP_NET_PRIO=y
CONFIG_CGROUP_PERF=y
CONFIG_CGROUP_PIDS=y
CONFIG_CGROUP_SCHED=y
CONFIG_CGROUP_WRITEBACK=y
CONFIG_CPUSETS=y
CONFIG_DAX=y

# JRF Removed in 2023.2
# CONFIG_DM_BIO_PRISON=y
# CONFIG_DM_BUFIO=y
# CONFIG_DM_PERSISTENT_DATA=y
# CONFIG_DM_THIN_PROVISIONING=y

CONFIG_EXT4_FS_POSIX_ACL=y
CONFIG_EXT4_FS_SECURITY=y
CONFIG_FAIR_GROUP_SCHED=y
CONFIG_FS_POSIX_ACL=y
CONFIG_IPVLAN=y

# JRF Removed in 2023.2
# CONFIG_IP_VS_PROTO_TCP=y
# CONFIG_IP_VS_PROTO_UDP=y
# CONFIG_IP_VS_RR=y
# CONFIG_IP_VS_SH_TAB_BITS=8
# CONFIG_IP_VS_TAB_BITS=12

CONFIG_IP_VS=y
CONFIG_KEYS=y
CONFIG_LIBCRC32C=y
CONFIG_LLC=y
CONFIG_LZO_COMPRESS=y
CONFIG_MACVLAN=y
CONFIG_MD=y

# JRF Removed in 2023.2
# CONFIG_MEMCG_SWAP_ENABLED=y
# CONFIG_MEMCG_SWAP=y

CONFIG_MEMCG=y
CONFIG_NAMESPACES=y
CONFIG_NET_CLS_CGROUP=y
CONFIG_NET_CLS=y
CONFIG_NET_INGRESS=y
CONFIG_NET_L3_MASTER_DEV=y
CONFIG_NET_NS=y
CONFIG_NET_SCHED=y
CONFIG_NET_SCH_FIFO=y
CONFIG_NET_UDP_TUNNEL=y
CONFIG_OVERLAY_FS=y
CONFIG_PAGE_COUNTER=y
CONFIG_PID_NS=y
CONFIG_POSIX_MQUEUE_SYSCTL=y
CONFIG_POSIX_MQUEUE=y
CONFIG_PROC_PID_CPUSET=y
CONFIG_RAID6_PQ=y
CONFIG_RT_GROUP_SCHED=y
CONFIG_SECCOMP_FILTER=y
CONFIG_SECCOMP=y
CONFIG_SOCK_CGROUP_DATA=y
CONFIG_STP=y
CONFIG_USER_NS=y
CONFIG_UTS_NS=y
CONFIG_VETH=y
CONFIG_VXLAN=y
CONFIG_XOR_BLOCKS=y
CONFIG_XXHASH=y
CONFIG_ZSTD_COMPRESS=y
CONFIG_ZSTD_DECOMPRESS=y
